 #category_alphabetical {
     margin-top: 60px;
 }

 #category_alphabetical h2 {
    color: #DE445B;
    text-transform: uppercase;
    font-weight: bold;
    margin: 10px 0 1px 4%;
}

#category_alphabetical span.separador {
    background-color: #DE445B;
    display: block;
    height: 1px;
    width: 94%;
    margin: 0 3% 8px 3%;
}

#category_alphabetical .link {
    display: inline-block;
    color: black;
    width: 46%;
    padding-left: 4%;
    margin-bottom: 2px;
}